No appropriate plugins can pick up this request.